2024-04-20 22:45 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005819Streetfighter2[All Projects] Generalpublic2022-10-12 17:21
Reporterransom 
Assigned ToCFOUProject InfoStreetfighter 2 (Capcom/U.S.Gold)
http://www.whdload.de/games/Streetfighter2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005819: After todays slave update, unlimimted time causes an issue on 2nd bonus stage
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

After todays slave update, unlimimted time causes an issue on 2nd bonus stage with the barrels.. The time needs to go down to finish the bonus stage,
otherwise unlimited time, allows you to be on the 2nd bonus stage forgever and you cannot complete it
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem256 KB
FastMem0 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011830

CFOU (developer)

To Do:
Replace unlimited Time by 'T' Key to toggle unlimited time

note ~0011831

retrogamer (reporter)

@CFOU is possible to change memory useage to 512kb chip?

note ~0011832

CFOU (developer)

+LEss CHIP
+ time cheat fixed

=>V2.0
+Notes

-Issue History
Date Modified Username Field Change
2022-10-09 22:06 administrator New Issue
2022-10-09 22:06 administrator Status new => assigned
2022-10-09 22:06 administrator Assigned To => CFOU
2022-10-11 17:48 CFOU Note Added: 0011830
2022-10-11 18:48 retrogamer Note Added: 0011831
2022-10-12 17:21 CFOU Status assigned => closed
2022-10-12 17:21 CFOU Resolution open => fixed
2022-10-12 17:21 CFOU Note Added: 0011832
+Issue History